"/register/record/edit-bulk":
  put:
    tags:
      - zea2_register_record
    security:
      - jwt: []
    description:
      Редактировать существующие записи реестра (BULK)
    parameters:
      - name: body
        in: body
        required: true
        description: JSON Body
        schema:
          $ref: '#/definitions/ZEA2_RegisterBundle_RegisterRecordBundle_EditBulkRegisterRecordRequest'
    responses:
      200:
        description: 200 OK
        schema:
          required:
            - success
            - register_records
          properties:
            success:
              type: boolean
              description: '=true'
            register_records:
              type: array
              items:
                $ref: '#/definitions/ZEA2_RegisterBundle_RegisterRecordBundle_RegisterRecord'